/*
Theme Name: 	PROFEN
Theme URI: 		http://construction.profenuae.com/
Author: 		PROFEN
Author URI: 	http://construction.profenuae.com/
Description:	Child Theme for Betheme - Premium WordPress Theme
Template:		betheme
Version: 		1.6.1.1
*/

/* Theme customization starts here

-------------------------------------------------------------- */
/* Search Bar */
#Top_bar .search_wrapper {
	top: 0;
	left: auto;
	right: 0;
	z-index: 210;
	height: 100%;
	max-width: 320px;
}
#Top_bar.is-sticky .search_wrapper {
	padding: 8px;
}
#Top_bar.is-sticky .search_wrapper .icon_search {
	top: 18px;
}
#Top_bar .search_wrapper .icon_search {
	color: rgba(255,255,255,.5);
}
#Top_bar .search_wrapper input[type="text"] {
	padding-left: 45px;
}

/* Social */
.side-social {
	position: fixed;
	right: 0;
	top: 50%;
	width: 35px;
	z-index: 9040;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
}
.side-social li a {
    display: block;
    float: right;
    width: 35px;
	height: 40px;
	line-height: 40px;
	font-size: 20px;
	color: #fff;
	overflow: hidden;
	padding-left: 6px;
	margin-bottom: 1px;
	background-color: #01a0c7;
	transition: background-color 0.4s ease-in 0s;
    -webkit-transition: background-color 0.4s ease-in 0s;
}
.side-social li a .social-text {
    font-size: 11px;
    font-weight: bold;
    color: #fff;
}
.side-social li a:hover {
	text-decoration: none;
}
.side-social li.facebook a:hover {
	background-color: #3b5999;
}
.side-social li.twitter a:hover {
	background-color: #55acee;
}
.side-social li.linkedin a:hover {
	background-color: #0077B5;
}
.side-social li.instagram a:hover {
	background-color: #e4405f;
}
.side-social li.whatsapp a:hover {
	background-color: #25D366;
}

/* Brand */
.brands_wrappers .tp-caption a {
	display: block;
	position: relative;
	overflow: hidden;
}
.brands_wrappers .tp-caption a .knowmore { 
	position:absolute;
	bottom:-90px;
	left:0px;
	right: 0;
	display: block;
	color:#ffffff;
	font-size: 16px;
	text-align: center;
	padding: 6px 25px;
	margin: 0;
	background: rgba(254,0,0,0.8);
	transition:all .5s ease-in-out;
	-webkit-transition:all .5s ease-in-out;
	-moz-transition:all .5s ease-in-out;
	-o-transition:all .5s ease-in-out;
}
.brands_wrappers .tp-caption a:hover .knowmore { bottom:0px;}

